Bug 1000778 - [abrt] mate-file-manager-1.6.2-3.fc19: g_list_foreach: Process /usr/bin/caja was killed by signal 6 (SIGABRT)
[abrt] mate-file-manager-1.6.2-3.fc19: g_list_foreach: Process /usr/bin/caja ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:ff15e539f279055eb83bbb98f22...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 03:20 EDT by Fred Erickson
Modified: 2013-09-28 11:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-28 11:49:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.16 KB, text/plain)
2013-08-25 03:20 EDT, Fred Erickson
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-25 03:20 EDT, Fred Erickson
no flags Details
File: core_backtrace (23.36 KB, text/plain)
2013-08-25 03:21 EDT, Fred Erickson
no flags Details
File: dso_list (9.24 KB, text/plain)
2013-08-25 03:21 EDT, Fred Erickson
no flags Details
File: environ (1.18 KB, text/plain)
2013-08-25 03:21 EDT, Fred Erickson
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-25 03:21 EDT, Fred Erickson
no flags Details
File: maps (48.87 KB, text/plain)
2013-08-25 03:21 EDT, Fred Erickson
no flags Details
File: open_fds (2.72 KB, text/plain)
2013-08-25 03:21 EDT, Fred Erickson
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2013-08-25 03:21 EDT, Fred Erickson
no flags Details
File: var_log_messages (15.42 KB, text/plain)
2013-08-25 03:21 EDT, Fred Erickson
no flags Details

  None (edit)
Description Fred Erickson 2013-08-25 03:20:50 EDT
Description of problem:
New install F19 - deleted 'Public' folder, crash occured.  Deleted 'Videos' folder, crash occured.

Version-Release number of selected component:
mate-file-manager-1.6.2-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        caja -n
crash_function: g_list_foreach
executable:     /usr/bin/caja
kernel:         3.10.9-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_list_foreach at glist.c:949
 #7 g_list_free_full at glist.c:187
 #12 gtk_widget_activate at gtkwidget.c:5048
 #13 gtk_menu_shell_activate_item at gtkmenushell.c:1303
 #14 gtk_menu_shell_button_release at gtkmenushell.c:730
 #15 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #20 gtk_widget_event_internal at gtkwidget.c:5017
 #21 gtk_widget_event at gtkwidget.c:4814
 #22 gtk_propagate_event at gtkmain.c:2490
 #23 gtk_main_do_event at gtkmain.c:1685
Comment 1 Fred Erickson 2013-08-25 03:20:54 EDT
Created attachment 790005 [details]
File: backtrace
Comment 2 Fred Erickson 2013-08-25 03:20:57 EDT
Created attachment 790006 [details]
File: cgroup
Comment 3 Fred Erickson 2013-08-25 03:21:00 EDT
Created attachment 790007 [details]
File: core_backtrace
Comment 4 Fred Erickson 2013-08-25 03:21:03 EDT
Created attachment 790008 [details]
File: dso_list
Comment 5 Fred Erickson 2013-08-25 03:21:05 EDT
Created attachment 790009 [details]
File: environ
Comment 6 Fred Erickson 2013-08-25 03:21:08 EDT
Created attachment 790010 [details]
File: limits
Comment 7 Fred Erickson 2013-08-25 03:21:11 EDT
Created attachment 790011 [details]
File: maps
Comment 8 Fred Erickson 2013-08-25 03:21:14 EDT
Created attachment 790012 [details]
File: open_fds
Comment 9 Fred Erickson 2013-08-25 03:21:17 EDT
Created attachment 790013 [details]
File: proc_pid_status
Comment 10 Fred Erickson 2013-08-25 03:21:20 EDT
Created attachment 790014 [details]
File: var_log_messages
Comment 11 Wolfgang Ulbrich 2013-09-12 16:42:02 EDT
Hmm, here in my f19 box i can delete the folder Videos, Public and templates which are defined by xdg without any caja crash.

Note You need to log in before you can comment on or make changes to this bug.